Skip to main content
GET
List parcels

Authorizations

Authorization
string
header
required

Your SimpleSell API token.

Query Parameters

sort
enum<string>
default:-created_at

Sort parcels by the specified field.

Available options:
created_at,
-created_at,
processed_at,
-processed_at,
printed_at,
-printed_at,
cancelled_at,
-cancelled_at
filter[source]
enum<string>

Filter parcels by source.

Available options:
integration,
manual,
api
filter[created_since]
string<date-time>

Filter parcels by created_at greater than or equal to the specified timestamp.

filter[processed_since]
string<date-time>

Filter parcels by processed_at greater than or equal to the specified timestamp.

filter[printed_since]
string<date-time>

Filter parcels by printed_at greater than or equal to the specified timestamp.

filter[cancelled_since]
string<date-time>

Filter parcels by cancelled_at greater than or equal to the specified timestamp.

cursor
string

Cursor for pagination.

Response

A collection of parcels.

data
object[]